﻿@charset "utf-8";
/* import */
@import url("taBase.css");


.tab_board {
    padding-top: 15px;
}

    /*.tab_board lbl_Title {
        overflow: hidden;
        line-height: 31px;
    }

        .tab_board aa {
            float: left;
            text-indent: 14px;
            width: 455px;
            color: #333;
            font-family: NanumGothicBoldWeb;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            background: url('../imgcss/blet_gray.gif') no-repeat 0 50%;
        }

        .tab_board lbl_Title span {
            float: right;
            width: 80px;
            text-align: right;
        }*/

.tab_board_title {
    float: left;
    text-indent: 14px;
    width: 455px;
    color: #333;
    font-family: NanumGothicBoldWeb;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url('../imgcss/blet_gray.gif') no-repeat 0 50%;
}